Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002148KdenliveFile Loadingpublic2011-05-28 14:092013-01-28 19:51
ReporterArnd 
Assigned Toptitmain 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSArch LinuxOS Version
Product Version0.8 
Target VersionFixed in Version0.9.4 
Summary0002148: Crash while loading vob file in DVD Wizard
DescriptionOn KDE 4.6.3 kdenlive crashes while loading a vob file into DVD Wizard. Version 5539 from svn (pre 0.8) does not show this problem, version 5425 (post 0.8) also does not show the problem.
Steps To ReproduceIn DVD Wizard press Add movie file and select a vob (16:9 PAL, previously created by kdenlive). Kdenlive immediately crashes.
Additional InformationKCrash: Application 'kdenlive' crashing...
KCrash: Attempting to start /usr/lib/kde4/libexec/drkonqi from kdeinit
sock_file=/home/arnd/.kde4/socket-arnd/kdeinit4__0
QSocketNotifier: Invalid socket 20 and type 'Read', disabling...
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0008763)
ptitmain (developer)
2012-12-12 22:35

DVD wizard has been reworked in the version that will be released soon. Now in versions 0.9.x, importing vob files works fine. Solving the issue for the specific 0.8 version will probably not be done as devs focus on 0.9.x branches. Anyway, thank you for reporting.

I think we should we close this bug...
(0008770)
eddrog (developer)
2012-12-13 17:26

@ptitmain: I very appreciate your help. Going through old tickets and test them is a great help. Go ahead. I hope in future we can close "all" old stuff.

- Issue History
Date Modified Username Field Change
2011-05-28 14:09 Arnd New Issue
2012-12-12 22:35 ptitmain Note Added: 0008763
2012-12-13 17:26 eddrog Note Added: 0008770
2012-12-14 22:00 ptitmain Status new => resolved
2012-12-14 22:00 ptitmain Fixed in Version => 0.9.4
2012-12-14 22:00 ptitmain Resolution open => fixed
2012-12-14 22:00 ptitmain Assigned To => ptitmain
2012-12-15 23:01 ptitmain Fixed in Version 0.9.4 => 0.9.2
2013-01-28 19:49 j-b-m Fixed in Version 0.9.2 => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker